<xapCache source="C:\Users\iivanov\Desktop\New folder\SilverlightApplication1\Bin\Release\SilverlightApplication1.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="3/29/2011 11:32:51 AM">
  <file source="C:\Users\iivanov\Desktop\New folder\SilverlightApplication1\obj\Release\SilverlightApplication1.dll" archivePath="SilverlightApplication1.dll" lastWriteTime="3/29/2011 11:32:49 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Controls.Data.dll" archivePath="System.Windows.Controls.Data.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Controls.dll" archivePath="System.Windows.Controls.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="C:\Users\iivanov\Desktop\New folder\SilverlightApplication1\Bin\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="6/3/2010 1:52:40 PM" />
  <file source="C:\Users\iivanov\Desktop\New folder\SilverlightApplication1\Bin\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="6/3/2010 1:55:22 PM" />
  <file source="C:\Users\iivanov\Desktop\New folder\SilverlightApplication1\Bin\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="6/3/2010 1:53:42 PM" />
  <file source="C:\Users\iivanov\Desktop\New folder\SilverlightApplication1\Bin\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="6/3/2010 1:52:42 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Controls.Data.Input.dll" archivePath="System.Windows.Controls.Data.Input.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="C:\Users\iivanov\Desktop\New folder\SilverlightApplication1\ServiceReferences.ClientConfig" archivePath="ServiceReferences.ClientConfig" lastWriteTime="7/9/2010 8:58:50 AM" />
  <file source="C:\Users\iivanov\Desktop\New folder\SilverlightApplication1\Bin\Release\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="3/29/2011 11:28:28 AM" />
</xapCache>